# use glob syntax
syntax: glob

*.orig
*.pyc
*.sql
*.sqlite
*.prof
*~
.idea/*
.swp
.vscode/*
_1623.3d
_1623.err
_1623.pos
_1623.svx
_16230.svx
cave-lookup.json
core/migrations/*
db*
desktop.ini
diffsettings.txt
ignored-files.log
import_profile.json
lines-of-python.txt
lines-of-templates.txt
loadlogbk.log
loadsurvexblks.log
logbktrips.shelve
memdump.sql
my_project.dot
parsing_log.txt
svxblks.log
svxlinear.log
troggle
troggle-inspectdb.py
troggle-sqlite.sql
troggle.log
troggle.sqlite
troggle.sqlite-journal
troggle_log.txt
tunnel-import.log
logbktrips.shelve.db

credentials.py
localsettings.py
localsettings-expo-live.py
_deploy/old/localsettings-expo-live.py
_deploy/old/localsettings.py
debian/localsettings.py
debian/credentials.py
wsl/localsettings.py
wsl/credentials.py
media/jslib/leaflet/leaflet.css
media/jslib/leaflet/leaflet.css.br
media/jslib/leaflet/leaflet.css.gz
media/jslib/leaflet/leaflet.css.map
media/jslib/leaflet/leaflet.esm.js
media/jslib/leaflet/leaflet.js
media/jslib/leaflet/leaflet.markercluster-src.js
media/jslib/leaflet/leaflet.markercluster.js
media/jslib/leaflet/leaflet.min.js
media/jslib/leaflet/leaflet.min.js.br
media/jslib/leaflet/leaflet.min.js.gz
media/jslib/leaflet/leaflet.min.js.map
media/jslib/leaflet/MarkerCluster.css
media/jslib/leaflet/MarkerCluster.Default.css
media/jslib/leaflet/images/layers-2x.png
media/jslib/leaflet/images/layers.png
media/jslib/leaflet/images/marker-icon-2x.png
media/jslib/leaflet/images/marker-icon.png
media/jslib/leaflet/images/marker-shadow.png
media/jslib/openlayers/OpenLayers.js
media/jslib/openlayers/OpenLayers.light.js
media/jslib/openlayers/OpenLayers.light.min.js
media/jslib/openlayers/OpenLayers.lite.js
media/jslib/openlayers/OpenLayers.lite.min.js
media/jslib/openlayers/OpenLayers.min.js
media/jslib/openlayers/OpenLayers.mobile.js
media/jslib/openlayers/OpenLayers.mobile.min.js
media/jslib/openlayers/OpenLayers.tests.js
media/jslib/openlayers/OpenLayers.tests.min.js
media/jslib/openlayers/Lang/ar.js
media/jslib/openlayers/Lang/be-tarask.js
media/jslib/openlayers/Lang/bg.js
media/jslib/openlayers/Lang/br.js
media/jslib/openlayers/Lang/ca.js
media/jslib/openlayers/Lang/cs-CZ.js
media/jslib/openlayers/Lang/da-DK.js
media/jslib/openlayers/Lang/de.js
media/jslib/openlayers/Lang/el.js
media/jslib/openlayers/Lang/en-CA.js
media/jslib/openlayers/Lang/en.js
media/jslib/openlayers/Lang/es.js
media/jslib/openlayers/Lang/fi.js
media/jslib/openlayers/Lang/fr.js
media/jslib/openlayers/Lang/fur.js
media/jslib/openlayers/Lang/gl.js
media/jslib/openlayers/Lang/gsw.js
media/jslib/openlayers/Lang/hr.js
media/jslib/openlayers/Lang/hsb.js
media/jslib/openlayers/Lang/hu.js
media/jslib/openlayers/Lang/ia.js
media/jslib/openlayers/Lang/id.js
media/jslib/openlayers/Lang/io.js
media/jslib/openlayers/Lang/is.js
media/jslib/openlayers/Lang/it.js
media/jslib/openlayers/Lang/ja.js
media/jslib/openlayers/Lang/km.js
media/jslib/openlayers/Lang/ksh.js
media/jslib/openlayers/Lang/lt.js
media/jslib/openlayers/Lang/nb.js
media/jslib/openlayers/Lang/nds.js
media/jslib/openlayers/Lang/nl.js
media/jslib/openlayers/Lang/nn.js
media/jslib/openlayers/Lang/oc.js
media/jslib/openlayers/Lang/pl.js
media/jslib/openlayers/Lang/pt-BR.js
media/jslib/openlayers/Lang/pt.js
media/jslib/openlayers/Lang/ro.js
media/jslib/openlayers/Lang/ru.js
media/jslib/openlayers/Lang/sk.js
media/jslib/openlayers/Lang/sv-SE.js
media/jslib/openlayers/Lang/te.js
media/jslib/openlayers/Lang/vi.js
media/jslib/openlayers/Lang/zh-CN.js
media/jslib/openlayers/Lang/zh-TW.js
_test_response.html
_deploy/wsl/localsettingsWSL.py.bak
therionrefs.log
_1623-and-1626.svx
_1623-and-1626-no-schoenberg-hs.svx
localsettings-oldMuscogee.py
troggle.sqlite-journal - Shortcut.lnk
troggle.sqlite - Shortcut.lnk

